{% extends 'base.html' %}
{% load widget_tweaks %}

{% block content %}
    <h2 style="margin: 0 auto;">Adding Personal to TI SUPPORT REPORTS</h2>
    <form method="POST">
        {% csrf_token %}
        <div>
            <label for="id_name"> {{form.name.label}} </label>
            {% render_field form.name%}
        </div>
        <div>
            <label for="id_computer_code"> {{form.computer_code.label}} </label>
            {% render_field form.computer_code%}
        </div>
        <div>
            <label for="id_ubication"> {{form.ubication.label}} </label>
            {% render_field form.ubication%}
        </div>
        <div class="colums center-items">
            <input class="button" type="submit" value="+">
        </div>
    </form>
{% endblock content %}